uuid: 73d01cd2-072a-4cc9-b96c-3fa3164124bc
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ties
field_name: field_ties
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
